.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.960449;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.952637;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.639000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.096000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.108000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.952637;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.960449;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.999600px;}
.ls2{letter-spacing:-0.524790px;}
.ls3{letter-spacing:-0.439494px;}
.ls4{letter-spacing:-0.292992px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-28.602800px;}
._7{margin-left:-4.440000px;}
._2{margin-left:-2.969200px;}
._0{margin-left:-1.289600px;}
._3{width:1.118460px;}
._1{width:12.710400px;}
._6{width:15.877200px;}
._4{width:39.666470px;}
._a{width:574.175120px;}
._8{width:759.266920px;}
._9{width:770.061840px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs6{font-size:11.724360px;}
.fs5{font-size:17.586800px;}
.fs4{font-size:21.000000px;}
.fs7{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs2{font-size:44.000000px;}
.fs3{font-size:54.898360px;}
.fs0{font-size:56.000000px;}
.y43{bottom:23.316965px;}
.y4c{bottom:35.147059px;}
.y42{bottom:42.843078px;}
.y41{bottom:52.606181px;}
.y40{bottom:62.369253px;}
.y3f{bottom:72.132262px;}
.y64{bottom:74.098670px;}
.y3e{bottom:81.895365px;}
.y3d{bottom:91.658468px;}
.y63{bottom:95.967951px;}
.y3c{bottom:101.421540px;}
.y3b{bottom:111.184612px;}
.y62{bottom:117.837232px;}
.y3a{bottom:120.947684px;}
.y39{bottom:130.710756px;}
.y61{bottom:139.706513px;}
.y38{bottom:140.473828px;}
.y37{bottom:150.236900px;}
.y36{bottom:159.999940px;}
.y35{bottom:169.763043px;}
.y6a{bottom:174.418810px;}
.y34{bottom:179.526115px;}
.y33{bottom:189.289187px;}
.y32{bottom:199.052259px;}
.y60{bottom:208.438539px;}
.y31{bottom:208.815331px;}
.y30{bottom:218.578309px;}
.y2f{bottom:228.341412px;}
.y2e{bottom:238.104515px;}
.y2d{bottom:247.867619px;}
.y5f{bottom:252.177101px;}
.y2c{bottom:257.630690px;}
.y5e{bottom:274.046382px;}
.y20{bottom:281.550217px;}
.y5d{bottom:295.915663px;}
.y1f{bottom:300.295315px;}
.y1e{bottom:319.040413px;}
.y1d{bottom:337.785511px;}
.y5c{bottom:339.654225px;}
.y1c{bottom:356.530609px;}
.y5b{bottom:361.523506px;}
.y5a{bottom:383.392787px;}
.y25{bottom:387.317839px;}
.y24{bottom:388.370423px;}
.y29{bottom:389.175884px;}
.y0{bottom:390.522876px;}
.y27{bottom:399.570494px;}
.y26{bottom:406.715844px;}
.y4b{bottom:417.958639px;}
.y28{bottom:419.060023px;}
.y59{bottom:427.131349px;}
.y58{bottom:449.000630px;}
.y46{bottom:462.736054px;}
.y4a{bottom:478.166285px;}
.y69{bottom:480.588745px;}
.y44{bottom:502.285649px;}
.y67{bottom:521.668393px;}
.y48{bottom:531.809788px;}
.y2a{bottom:532.102680px;}
.y49{bottom:533.640356px;}
.y23{bottom:538.294592px;}
.y45{bottom:540.903160px;}
.y66{bottom:543.537674px;}
.y65{bottom:565.406955px;}
.y6c{bottom:577.636726px;}
.y2b{bottom:597.718146px;}
.y47{bottom:600.471629px;}
.y22{bottom:639.377471px;}
.y1b{bottom:667.937518px;}
.y18{bottom:686.682616px;}
.y17{bottom:705.427714px;}
.y16{bottom:724.172812px;}
.y15{bottom:742.917910px;}
.y14{bottom:761.663008px;}
.y1a{bottom:780.408106px;}
.y57{bottom:798.909127px;}
.y13{bottom:799.153204px;}
.y19{bottom:817.898302px;}
.y56{bottom:820.778408px;}
.y12{bottom:836.643400px;}
.y55{bottom:842.647689px;}
.y11{bottom:855.388498px;}
.y6b{bottom:869.345114px;}
.y10{bottom:874.133596px;}
.yf{bottom:892.878694px;}
.y21{bottom:920.158092px;}
.y9{bottom:949.375607px;}
.yc{bottom:963.434431px;}
.y8{bottom:968.120705px;}
.yb{bottom:982.179529px;}
.y7{bottom:986.865803px;}
.y54{bottom:995.732657px;}
.ya{bottom:1000.924627px;}
.y6{bottom:1005.610901px;}
.y53{bottom:1017.601938px;}
.ye{bottom:1036.014482px;}
.y52{bottom:1039.471219px;}
.y5{bottom:1042.595402px;}
.y51{bottom:1061.340500px;}
.y4{bottom:1064.464683px;}
.y50{bottom:1083.209781px;}
.y3{bottom:1086.333964px;}
.y4f{bottom:1105.079062px;}
.yd{bottom:1117.922078px;}
.y4e{bottom:1126.948343px;}
.y4d{bottom:1148.817624px;}
.y2{bottom:1151.751122px;}
.y1{bottom:1178.306678px;}
.y68{bottom:1180.405738px;}
.ha{height:9.848462px;}
.h9{height:14.772912px;}
.h8{height:17.598000px;}
.h7{height:17.640000px;}
.hc{height:26.718750px;}
.h3{height:29.687500px;}
.h5{height:30.000000px;}
.h4{height:33.000000px;}
.h6{height:41.173770px;}
.h2{height:42.000000px;}
.h1{height:784.950980px;}
.hb{height:1164.539216px;}
.h0{height:1237.176471px;}
.w1{width:862.274510px;}
.w0{width:956.000000px;}
.x1{left:44.262566px;}
.x0{left:46.862745px;}
.x5{left:52.318631px;}
.xb{left:61.646176px;}
.xc{left:147.975366px;}
.x1c{left:173.858957px;}
.xd{left:189.551572px;}
.x6{left:239.580442px;}
.xe{left:250.578394px;}
.x1b{left:296.499151px;}
.x9{left:326.500774px;}
.xf{left:351.277607px;}
.x13{left:369.468960px;}
.x2{left:370.793082px;}
.x10{left:398.054937px;}
.x12{left:464.319499px;}
.x11{left:470.816519px;}
.x7{left:491.334216px;}
.x4{left:542.036598px;}
.x19{left:585.085637px;}
.xa{left:620.839850px;}
.x14{left:663.660074px;}
.x3{left:666.576780px;}
.x16{left:669.420286px;}
.x15{left:671.635269px;}
.x17{left:674.535214px;}
.x8{left:692.837928px;}
.x18{left:780.594213px;}
.x1a{left:807.166546px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.853215pt;}
.ls2{letter-spacing:-0.447938pt;}
.ls3{letter-spacing:-0.375133pt;}
.ls4{letter-spacing:-0.250085pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-24.414105pt;}
._7{margin-left:-3.789791pt;}
._2{margin-left:-2.534380pt;}
._0{margin-left:-1.100746pt;}
._3{width:0.954669pt;}
._1{width:10.849044pt;}
._6{width:13.552087pt;}
._4{width:33.857573pt;}
._a{width:490.090897pt;}
._8{width:648.077204pt;}
._9{width:657.291278pt;}
.fs6{font-size:10.007404pt;}
.fs5{font-size:15.011327pt;}
.fs4{font-size:17.924686pt;}
.fs7{font-size:30.728033pt;}
.fs1{font-size:34.142259pt;}
.fs2{font-size:37.556485pt;}
.fs3{font-size:46.858851pt;}
.fs0{font-size:47.799163pt;}
.y43{bottom:19.902347pt;}
.y4c{bottom:30.000000pt;}
.y42{bottom:36.568987pt;}
.y41{bottom:44.902347pt;}
.y40{bottom:53.235680pt;}
.y3f{bottom:61.568960pt;}
.y64{bottom:63.247400pt;}
.y3e{bottom:69.902320pt;}
.y3d{bottom:78.235680pt;}
.y63{bottom:81.914067pt;}
.y3c{bottom:86.569013pt;}
.y3b{bottom:94.902347pt;}
.y62{bottom:100.580733pt;}
.y3a{bottom:103.235680pt;}
.y39{bottom:111.569013pt;}
.y61{bottom:119.247400pt;}
.y38{bottom:119.902347pt;}
.y37{bottom:128.235680pt;}
.y36{bottom:136.568987pt;}
.y35{bottom:144.902347pt;}
.y6a{bottom:148.876307pt;}
.y34{bottom:153.235680pt;}
.y33{bottom:161.569013pt;}
.y32{bottom:169.902347pt;}
.y60{bottom:177.914067pt;}
.y31{bottom:178.235680pt;}
.y30{bottom:186.568933pt;}
.y2f{bottom:194.902293pt;}
.y2e{bottom:203.235653pt;}
.y2d{bottom:211.569013pt;}
.y5f{bottom:215.247400pt;}
.y2c{bottom:219.902347pt;}
.y5e{bottom:233.914067pt;}
.y20{bottom:240.319013pt;}
.y5d{bottom:252.580733pt;}
.y1f{bottom:256.319013pt;}
.y1e{bottom:272.319013pt;}
.y1d{bottom:288.319013pt;}
.y5c{bottom:289.914067pt;}
.y1c{bottom:304.319013pt;}
.y5b{bottom:308.580733pt;}
.y5a{bottom:327.247400pt;}
.y25{bottom:330.597653pt;}
.y24{bottom:331.496093pt;}
.y29{bottom:332.183600pt;}
.y0{bottom:333.333333pt;}
.y27{bottom:341.055987pt;}
.y26{bottom:347.154947pt;}
.y4b{bottom:356.751307pt;}
.y28{bottom:357.691400pt;}
.y59{bottom:364.580733pt;}
.y58{bottom:383.247400pt;}
.y46{bottom:394.971360pt;}
.y4a{bottom:408.141933pt;}
.y69{bottom:410.209640pt;}
.y44{bottom:428.729173pt;}
.y67{bottom:445.273440pt;}
.y48{bottom:453.929693pt;}
.y2a{bottom:454.179693pt;}
.y49{bottom:455.492187pt;}
.y23{bottom:459.464840pt;}
.y45{bottom:461.691400pt;}
.y66{bottom:463.940107pt;}
.y65{bottom:482.606773pt;}
.y6c{bottom:493.045573pt;}
.y2b{bottom:510.186200pt;}
.y47{bottom:512.536453pt;}
.y22{bottom:545.744787pt;}
.y1b{bottom:570.122400pt;}
.y18{bottom:586.122400pt;}
.y17{bottom:602.122400pt;}
.y16{bottom:618.122400pt;}
.y15{bottom:634.122400pt;}
.y14{bottom:650.122400pt;}
.y1a{bottom:666.122400pt;}
.y57{bottom:681.914067pt;}
.y13{bottom:682.122400pt;}
.y19{bottom:698.122400pt;}
.y56{bottom:700.580733pt;}
.y12{bottom:714.122400pt;}
.y55{bottom:719.247400pt;}
.y11{bottom:730.122400pt;}
.y6b{bottom:742.035160pt;}
.y10{bottom:746.122400pt;}
.yf{bottom:762.122400pt;}
.y21{bottom:785.406907pt;}
.y9{bottom:810.345707pt;}
.yc{bottom:822.345707pt;}
.y8{bottom:826.345707pt;}
.yb{bottom:838.345707pt;}
.y7{bottom:842.345707pt;}
.y54{bottom:849.914067pt;}
.ya{bottom:854.345707pt;}
.y6{bottom:858.345707pt;}
.y53{bottom:868.580733pt;}
.ye{bottom:884.296880pt;}
.y52{bottom:887.247400pt;}
.y5{bottom:889.914067pt;}
.y51{bottom:905.914067pt;}
.y4{bottom:908.580733pt;}
.y50{bottom:924.580733pt;}
.y3{bottom:927.247400pt;}
.y4f{bottom:943.247400pt;}
.yd{bottom:954.209640pt;}
.y4e{bottom:961.914067pt;}
.y4d{bottom:980.580733pt;}
.y2{bottom:983.084640pt;}
.y1{bottom:1005.751307pt;}
.y68{bottom:1007.542973pt;}
.ha{height:8.406219pt;}
.h9{height:12.609515pt;}
.h8{height:15.020887pt;}
.h7{height:15.056736pt;}
.hc{height:22.805962pt;}
.h3{height:25.339958pt;}
.h5{height:25.606695pt;}
.h4{height:28.167364pt;}
.h6{height:35.144138pt;}
.h2{height:35.849372pt;}
.h1{height:670.000000pt;}
.hb{height:994.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:736.000000pt;}
.w0{width:816.000000pt;}
.x1{left:37.780600pt;}
.x0{left:40.000000pt;}
.x5{left:44.656907pt;}
.xb{left:52.618493pt;}
.xc{left:126.305333pt;}
.x1c{left:148.398440pt;}
.xd{left:161.792973pt;}
.x6{left:204.495440pt;}
.xe{left:213.882813pt;}
.x1b{left:253.078773pt;}
.x9{left:278.686853pt;}
.xf{left:299.835280pt;}
.x13{left:315.362627pt;}
.x2{left:316.492840pt;}
.x10{left:339.762373pt;}
.x12{left:396.322920pt;}
.x11{left:401.868493pt;}
.x7{left:419.381507pt;}
.x4{left:462.658853pt;}
.x19{left:499.403640pt;}
.xa{left:529.921880pt;}
.x14{left:566.471360pt;}
.x3{left:568.960933pt;}
.x16{left:571.388027pt;}
.x15{left:573.278640pt;}
.x17{left:575.753907pt;}
.x8{left:591.376307pt;}
.x18{left:666.281253pt;}
.x1a{left:688.962240pt;}
}
